// start audio player  browser
var audioPlayerURL = "file:///opt/hisenseUI/html/hisenseUI/module/Alexa/audioPlayer/audioPlayer.html";
function startAudioPlayer(){
    try {
        //startThirdPartyApp(APPNAME.AUDIOPLAYER, null, CMDType.HISENSEPAGE, CMDMethod.COMMANDURL, false);
        //resetPQAQ(true);
        sendAM(":am,opera4x,:resume=[-s,opera,-u," + audioPlayerURL + "]","opera4x","resume","source:hisense\r\nurl:"+audioPlayerURL+"\r\n");
    } catch (e) {
        DBG_ERROR(e.message);
    }
}